cg_fov 73
cg_fovscale 1
cg_drawfriendlynames 0
cg_drawcrosshairnames 0
cg_Drawcrosshair 0
g_teamcolor_allies 0.016 0.016 0.016 1
g_teamcolor_axis 1 1 1 1
r_specularcolorscale 5
r_dof_enable "0"
r_dof_farblur "0"
r_dof_nearblur "8"
r_dof_tweak "0"
r_filmusetweaks 1
r_filmtweakenable 1
r_filmtweakdarktint 0.7 0.98 1.24
r_filmtweaklighttint 1.75 1.98 2
r_filmtweakcontrast 1.3
r_lighttweaksunlight 1.7
r_lighttweaksundirection -20 40
r_lighttweaksuncolor 0.8 0.6 0.4 0.2
r_filmtweakdesaturation 0.4
r_filmtweakbrightness 0.05
sm_sunsamplesizenear 0.6
r_glow 0
r_blur 0
sm_enable 1
r_smc_enable 1
r_normalmap 1
r_distortion 1
r_desaturation 0
r_fog 0
r_lodbiasrigid -1000
r_lodbiasskinned -1000
r_forcelod 0
r_texfilterdisable 0
hud_enable 0
ui_hud_hardcore 1